.short  {
  line-height:1.2em;
  height:3.6em;
  overflow:hidden;
    }

.sc     {
    font-variant: small-caps;
    }

.c_div {
  width: 35%;
  margin: auto;
  /* padding: 0em; */
  }

.top_title{
  margin-left: -4em;
  text-align:center;
  text-decoration-line: underline;
  text-decoration-style: double;
}

.feed_title {
    text-align: center;
  }

.feed_subtitle {
    text-align: center;
  }


.column {
  float: left;
  padding: 2em;
  justify-content:center;      
}

.left {
  width: 25%;
  text-align: justify;
}
.right {
  float: right;
  width: 25%;
  text-align: left;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
  justify-content: center;
}